RHEL6.4评估版无法使用yum解决方案

发布时间:2016-12-10 3:52:23 编辑:www.fx114.net 分享查询网我要评论
本篇文章主要介绍了"RHEL6.4评估版无法使用yum解决方案",主要涉及到RHEL6.4评估版无法使用yum解决方案方面的内容,对于RHEL6.4评估版无法使用yum解决方案感兴趣的同学可以参考一下。

http://hi.baidu.com/peng123/item/2ef64c4794ec86e91381da89 如果你没有注册或没有配置本地源的话,一般都会出现下面的情况  [[email protected] ~]# yum install mutt  Loaded plugins: refresh-packagekit, rhnplugin  This system is not registered with RHN.  RHN support will be disabled.  Setting up Install Process  No package mutt available.  Error: Nothing to do 下面我们就开始用这种简单方法  我们要以光盘为YUM源,你也可以把光盘里面的文件CP到系统的某个目录里面,后面的配置需要些文件的位置。  [[email protected] ~]# mount /dev/cdrom /mnt  mount: block device /dev/sr0 is write-protected, mounting read-only 把原来的repo文件备份  [[email protected] ~]# cd /etc/yum.repos.d/  [[email protected] yum.repos.d]# cp packagekit-media.repo packagekit-media.repo.bak 编辑repo文件,内容如下  [[email protected] yum.repos.d]# vim packagekit-media.repo  [InstallMedia]  name=local_yum  baseurl=file:///mnt  gpgcheck=0  enabled=1 执行清理缓存命令  [[email protected] yum.repos.d]# yum clean all 然后就可以用yum进行安装软件了

上一篇:栈的一种实现(数组)
下一篇:BFS DFS

相关文章

相关评论